 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 537px;
}

.u-section-1 .u-list-1 {
  width: 512px;
  grid-template-rows: auto auto auto;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 182px;
}

.u-section-1 .u-list-item-1 {
  background-size: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  text-transform: none;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-1 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: 125px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 562px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 438px;
  height: 438px;
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -474px 600px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -477px;
    margin-right: 483px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 23px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -629px;
    margin-right: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -768px;
    margin-right: 0;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 272px;
    height: 272px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -826px;
    margin-left: 0;
    margin-right: 3px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 692px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 40px 0 0 10px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 642px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 700;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-1 {
    width: 35px;
    height: 35px;
  }

  .u-section-3 .u-image-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 3px;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }
} .u-section-4 {
  min-height: 1171px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 101px calc(((100% - 1140px) / 2) + 570px) 0 calc(((100% - 1140px) / 2) + 32px);
}

.u-section-4 .u-list-1 {
  width: 1076px;
  margin: 20px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 1068px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-1 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-2 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-3 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-4 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-5 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-6 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-7 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-8 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-9 {
  background-image: none;
}

.u-section-4 .u-container-layout-9 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-9 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-10 {
  background-image: none;
}

.u-section-4 .u-container-layout-10 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-10 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-11 {
  background-image: none;
}

.u-section-4 .u-container-layout-11 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-11 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-12 {
  background-image: none;
}

.u-section-4 .u-container-layout-12 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-12 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-13 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-13 {
  background-image: none;
}

.u-section-4 .u-container-layout-13 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-13 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-14 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-14 {
  background-image: none;
}

.u-section-4 .u-container-layout-14 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-14 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-15 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-15 {
  background-image: none;
}

.u-section-4 .u-container-layout-15 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-15 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-16 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-16 {
  background-image: none;
}

.u-section-4 .u-container-layout-16 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-16 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-17 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-17 {
  background-image: none;
}

.u-section-4 .u-container-layout-17 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-17 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-18 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-18 {
  background-image: none;
}

.u-section-4 .u-container-layout-18 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-18 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-19 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-19 {
  background-image: none;
}

.u-section-4 .u-container-layout-19 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-19 {
  height: 90px;
  width: 90px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-20 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-20 {
  background-image: none;
}

.u-section-4 .u-container-layout-20 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-20 {
  height: 90px;
  width: 90px;
  color: rgb(31, 38, 69) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-21 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

.u-section-4 .u-list-item-21 {
  background-image: none;
}

.u-section-4 .u-container-layout-21 {
  padding: 19px 30px 23px;
}

.u-section-4 .u-icon-21 {
  height: 90px;
  width: 90px;
  color: rgb(31, 38, 69) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-22 {
  font-weight: 600;
  font-size: 1rem;
  margin: -70px 0 0 110px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 402px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-list-1 {
    height: auto;
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 933px;
  }

  .u-section-4 .u-icon-1 {
    padding: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    padding: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    padding: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-4 {
    padding: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-5 {
    padding: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-6 {
    padding: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-7 {
    padding: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-8 {
    padding: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-9 {
    padding: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-10 {
    padding: 10px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-11 {
    padding: 10px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-12 {
    padding: 10px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-13 {
    padding: 10px;
  }

  .u-section-4 .u-text-14 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-14 {
    padding: 10px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-15 {
    padding: 10px;
  }

  .u-section-4 .u-text-16 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-16 {
    padding: 10px;
  }

  .u-section-4 .u-text-17 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-17 {
    padding: 10px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-18 {
    padding: 10px;
  }

  .u-section-4 .u-text-19 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-19 {
    padding: 10px;
  }

  .u-section-4 .u-text-20 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-20 {
    padding: 10px;
  }

  .u-section-4 .u-text-21 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-21 {
    padding: 10px;
  }

  .u-section-4 .u-text-22 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1250px;
  }

  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 182px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1408px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1206px;
  }

  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2) + 2px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 565px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 565px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-form-1 {
  height: 317px;
  margin: 0 0 0 -60px;
}

.u-section-5 .u-form-group-1 {
  margin-left: auto;
}

.u-section-5 .u-form-group-2 {
  margin-left: auto;
}

.u-section-5 .u-form-group-3 {
  margin-left: auto;
}

.u-section-5 .u-form-group-4 {
  margin-left: auto;
}

.u-section-5 .u-form-group-5 {
  margin-left: auto;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: auto;
  width: 100%;
  padding: 15px 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 565px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 0 224px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 210px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 172px 0 0;
}

.u-section-5 .u-text-6 {
  background-image: none;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 565px;
  background-position: 100% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 42px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 167px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 153px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 97px;
  }

  .u-section-5 .u-image-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 357px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 331px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 370px;
  }
}